.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m6{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.880000px;}
.ls4{letter-spacing:-0.440000px;}
.ls6{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.280000px;}
.ls2{letter-spacing:2.000000px;}
.ls3{letter-spacing:4.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-4.000000px;}
.ws3{word-spacing:-2.000000px;}
.ws2{word-spacing:-1.280000px;}
.ws7{word-spacing:-1.008000px;}
.ws1{word-spacing:-0.640000px;}
.ws5{word-spacing:-0.132000px;}
.ws8{word-spacing:-0.108000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.440000px;}
._4{margin-left:-12.568000px;}
._5{margin-left:-10.600000px;}
._6{margin-left:-5.835020px;}
._3{margin-left:-4.598400px;}
._2{margin-left:-3.046400px;}
._0{margin-left:-1.232000px;}
._1{width:1.584000px;}
._7{width:21.213200px;}
._9{width:56.880000px;}
._8{width:64.008000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:16.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:64.000000px;}
.fs2{font-size:200.000000px;}
.y0{bottom:0.000000px;}
.y2b{bottom:61.447438px;}
.y43{bottom:61.457074px;}
.y2a{bottom:75.904450px;}
.y29{bottom:90.361461px;}
.y28{bottom:104.818473px;}
.y2{bottom:158.095499px;}
.y1{bottom:180.584005px;}
.y27{bottom:230.137733px;}
.y26{bottom:331.314330px;}
.y25{bottom:365.035045px;}
.y24{bottom:384.301959px;}
.y23{bottom:403.568874px;}
.y22{bottom:435.685217px;}
.y21{bottom:454.952132px;}
.y20{bottom:474.219047px;}
.y1f{bottom:493.485961px;}
.y1e{bottom:525.602304px;}
.y1d{bottom:544.869219px;}
.y1c{bottom:576.985562px;}
.y1b{bottom:596.252476px;}
.y1a{bottom:615.519391px;}
.y42{bottom:686.926300px;}
.yf{bottom:695.935996px;}
.y41{bottom:707.797587px;}
.y40{bottom:728.668874px;}
.ye{bottom:729.659922px;}
.y3f{bottom:749.540160px;}
.yd{bottom:752.138793px;}
.y15{bottom:755.193362px;}
.y16{bottom:755.217452px;}
.yc{bottom:774.627299px;}
.y14{bottom:777.681869px;}
.y3e{bottom:779.647425px;}
.yb{bottom:797.110987px;}
.y13{bottom:800.170375px;}
.y3d{bottom:800.518711px;}
.ya{bottom:819.589857px;}
.y3c{bottom:821.389998px;}
.y12{bottom:822.658881px;}
.y9{bottom:842.078364px;}
.y11{bottom:845.147387px;}
.y3b{bottom:851.497262px;}
.y10{bottom:867.635893px;}
.y8{bottom:868.840377px;}
.y3a{bottom:872.368549px;}
.y39{bottom:893.239836px;}
.y4{bottom:909.843558px;}
.y38{bottom:914.111122px;}
.y3{bottom:943.556242px;}
.y37{bottom:944.236053px;}
.y36{bottom:965.107339px;}
.y34{bottom:965.136247px;}
.y35{bottom:985.978626px;}
.y33{bottom:986.007533px;}
.y32{bottom:1016.114798px;}
.y31{bottom:1036.986084px;}
.y30{bottom:1067.093349px;}
.y6{bottom:1075.657225px;}
.y2f{bottom:1087.964636px;}
.y2e{bottom:1108.835922px;}
.y5{bottom:1154.350134px;}
.y2d{bottom:1189.384538px;}
.y19{bottom:1244.757847px;}
.y18{bottom:1261.781211px;}
.y7{bottom:1271.327464px;}
.y17{bottom:1278.804575px;}
.y2c{bottom:1279.758847px;}
.ha{height:11.440000px;}
.h9{height:20.020000px;}
.h8{height:25.740000px;}
.h5{height:28.200000px;}
.h7{height:28.600000px;}
.h2{height:31.460000px;}
.h3{height:45.760000px;}
.h4{height:143.000000px;}
.h1{height:1142.653156px;}
.h0{height:1352.056592px;}
.h6{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:73.275464px;}
.x1{left:75.114148px;}
.x2{left:76.131535px;}
.x9{left:79.166672px;}
.x5{left:184.370580px;}
.xa{left:266.314469px;}
.x8{left:330.528204px;}
.x6{left:348.256913px;}
.x4{left:621.399518px;}
.x7{left:799.277933px;}
.xb{left:915.862441px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.730604pt;}
.ls4{letter-spacing:-0.365302pt;}
.ls6{letter-spacing:-0.298883pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.062696pt;}
.ls2{letter-spacing:1.660463pt;}
.ls3{letter-spacing:3.320926pt;}
.ws4{word-spacing:-3.320926pt;}
.ws3{word-spacing:-1.660463pt;}
.ws2{word-spacing:-1.062696pt;}
.ws7{word-spacing:-0.836873pt;}
.ws1{word-spacing:-0.531348pt;}
.ws5{word-spacing:-0.109591pt;}
.ws8{word-spacing:-0.089665pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.365302pt;}
._4{margin-left:-10.434350pt;}
._5{margin-left:-8.800454pt;}
._6{margin-left:-4.844418pt;}
._3{margin-left:-3.817737pt;}
._2{margin-left:-2.529217pt;}
._0{margin-left:-1.022845pt;}
._1{width:1.315087pt;}
._7{width:17.611867pt;}
._9{width:47.223569pt;}
._8{width:53.141459pt;}
.fs6{font-size:13.283704pt;}
.fs5{font-size:23.246483pt;}
.fs4{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:36.530187pt;}
.fs1{font-size:53.134817pt;}
.fs2{font-size:166.046304pt;}
.y0{bottom:0.000000pt;}
.y2b{bottom:51.015600pt;}
.y43{bottom:51.023600pt;}
.y2a{bottom:63.018267pt;}
.y29{bottom:75.020933pt;}
.y28{bottom:87.023600pt;}
.y2{bottom:131.255867pt;}
.y1{bottom:149.926533pt;}
.y27{bottom:191.067600pt;}
.y26{bottom:275.067600pt;}
.y25{bottom:303.063600pt;}
.y24{bottom:319.059600pt;}
.y23{bottom:335.055600pt;}
.y22{bottom:361.719600pt;}
.y21{bottom:377.715600pt;}
.y20{bottom:393.711600pt;}
.y1f{bottom:409.707600pt;}
.y1e{bottom:436.371600pt;}
.y1d{bottom:452.367600pt;}
.y1c{bottom:479.031600pt;}
.y1b{bottom:495.027600pt;}
.y1a{bottom:511.023600pt;}
.y42{bottom:570.307867pt;}
.yf{bottom:577.788000pt;}
.y41{bottom:587.635867pt;}
.y40{bottom:604.963867pt;}
.ye{bottom:605.786667pt;}
.y3f{bottom:622.291867pt;}
.yd{bottom:624.449333pt;}
.y15{bottom:626.985333pt;}
.y16{bottom:627.005333pt;}
.yc{bottom:643.120000pt;}
.y14{bottom:645.656000pt;}
.y3e{bottom:647.287867pt;}
.yb{bottom:661.786667pt;}
.y13{bottom:664.326667pt;}
.y3d{bottom:664.615867pt;}
.ya{bottom:680.449333pt;}
.y3c{bottom:681.943867pt;}
.y12{bottom:682.997333pt;}
.y9{bottom:699.120000pt;}
.y11{bottom:701.668000pt;}
.y3b{bottom:706.939867pt;}
.y10{bottom:720.338667pt;}
.y8{bottom:721.338667pt;}
.y3a{bottom:724.267867pt;}
.y39{bottom:741.595867pt;}
.y4{bottom:755.380800pt;}
.y38{bottom:758.923867pt;}
.y3{bottom:783.370133pt;}
.y37{bottom:783.934533pt;}
.y36{bottom:801.262533pt;}
.y34{bottom:801.286533pt;}
.y35{bottom:818.590533pt;}
.y33{bottom:818.614533pt;}
.y32{bottom:843.610533pt;}
.y31{bottom:860.938533pt;}
.y30{bottom:885.934533pt;}
.y6{bottom:893.044533pt;}
.y2f{bottom:903.262533pt;}
.y2e{bottom:920.590533pt;}
.y5{bottom:958.377867pt;}
.y2d{bottom:987.464533pt;}
.y19{bottom:1033.437200pt;}
.y18{bottom:1047.570533pt;}
.y7{bottom:1055.496133pt;}
.y17{bottom:1061.703867pt;}
.y2c{bottom:1062.496133pt;}
.ha{height:9.497849pt;}
.h9{height:16.621235pt;}
.h8{height:21.370159pt;}
.h5{height:23.412529pt;}
.h7{height:23.744621pt;}
.h2{height:26.119084pt;}
.h3{height:37.991394pt;}
.h4{height:118.723107pt;}
.h1{height:948.666667pt;}
.h0{height:1122.520000pt;}
.h6{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:60.835600pt;}
.x1{left:62.362133pt;}
.x2{left:63.206800pt;}
.x9{left:65.726667pt;}
.x5{left:153.070267pt;}
.xa{left:221.102667pt;}
.x8{left:274.414933pt;}
.x6{left:289.133867pt;}
.x4{left:515.905467pt;}
.x7{left:663.585733pt;}
.xb{left:760.377867pt;}
}
